.samdl01 {
  width: 200pt;
  height: 50px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  background-color: #20b2aa;
}

.samdl01:hover {
  background-color: #17807a;
}

.new_system {
  text-align: center;
  margin: 10px 0 0;
  font-size: 1.2em;
}

.waku01 {
  border: solid 4px;
  border-color: #005461;
  background-color: #ffffff;
  border-radius: 30px;
  width: 420px;
  height: 390px;
  margin: 0px 0px 10px 30px;
  padding: 20px 10px 10px 10px;
  Text-align: left;
  color: #404040;
  font-weight: bold;
  font-size: 20px;
}

.waku01_2 {
  border: solid 4px;
  border-color: #005461;
  background-color: #ffffff;
  border-radius: 30px;
  width: 420px;
  height: 460px;
  margin: 0px 0px 10px 30px;
  padding: 20px 10px 10px 10px;
  Text-align: left;
  color: #404040;
  font-weight: bold;
  font-size: 20px;
}

.waku02 {
  background-color: #e6f7f5;
  color: #404040;
  width: 390px;
  border: none;
  margin: 0px 0px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  Text-align: left;
  font-weight: bold;
  font-size: 14px;
}

.waku03 {
  border: solid 4px;
  border-color: #e6f7f5;
  background-color: #ffffff;
  color: #005461;
  width: 800px;
  margin: 0px 0px 10px 80px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  Text-align: left;
  font-weight: bold;
  font-size: 16px;
}

.fadein {
  animation-name: fadeIn;
  animation-direction: normal;
}

.animation {
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-duration: 2s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.ribbon-h2 {
  background: #a1e6e2;
  margin: 80px 0px 20px 0px;
  padding: 7px 0px 7px 18px;
  font-size: 1.285714em;
  font-weight: bold;
  color: #000;
}

.details-summary {
  cursor: pointer;
  transition: 0.2s;
  background-color: #F4F4F4;
  color: #404040;
  width: 680px;
  border: none;
  margin: 7px 0px 7px 40px;
  padding: 10px 20px;
  border-radius: 4px;
  Text-align: left;
  font-weight: bold;
  font-size: 16px;

  /* ホバー時のスタイル */
  &:hover {
    cursor: pointer;
    transition: all 0.5s ease;
    background-color: #e6f7f5;
    transform: translateX(20px);
  }

  /* タブフォーカス時のスタイル */
  &:focus-visible {
    outline: dashed #00a5a0;
  }
}

/* 使用禁止マーク置換（アクセシビリティ対策） */
.dot_mark:before {
  content: "・";
}

.sub_text {
  margin: 0 0 0 40px;
}

@media screen and (max-width: 959px) {
  .column {
    display: flex;
    justify-content: space-between;
  }

  .waku01 {
    width: 100%;
    height: 100%;
    margin: 0px 0px 10px 0px;
  }

  .waku02 {
    width: 100%;
    height: 100%;
  }

  .details-summary {
    width: 100%;
    margin: 7px 0px 7px 0px;
  }

  .waku03 {
    width: 100%;
    margin: 0px 0px 10px 0px;
  }

  .waku01_2 {
    width: 100%;
    height: 100%;
    margin: 0px 0px 10px 0px;
  }


  .details-summary {

    /* ホバー時のスタイル */
    &:hover {
      cursor: pointer;
      transition: all 0.5s ease;
      background-color: #e6f7f5;
      transform: translateX(0px);
    }
  }

}

@media screen and (max-width: 767px) {
  .sub_text {
    margin: 0;
  }

  .column {
    flex-direction: column;
  }

  .new_system {
    font-size: 1em;
  }


}